@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700&display=swap');@font-face {
  font-family: "FontAwesome";
  font-weight: normal;
  font-style : normal;
         src : url("http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?v=4.3.0");
         src : url("http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0") format("embedded-opentype"),
               url("http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"),
               url("http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"),
               url("http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"),
               url("http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular") format("svg");
}

body{font-family: 'Source Sans Pro', sans-serif; font-size: 15px; line-height: 17px; color:#FFFFFF; }
.wrapper{width: 100%;}
/*----------Common-------*/
.clear{clear:both}
.padding20{padding: 20px;}
img{width: 100%; display: block;}
a{color:#00479d; text-decoration: none;}
a.white{color:#FFFFFF; text-decoration: underline;}
.thankyoumsg a[href^="tel:"], a[href^="tel:"] {color:#FFFFFF; }
.thankyoumsg .field{display: inline-block; margin-right: 10px; width: calc(70% - 25px); margin-bottom:15px; vertical-align: top; max-width: 320px;}
.thankyoumsg .field.full{width: calc(100% - 25px)}
.thankyoumsg .formFields{margin-top: 40px; text-align: center;}
.thankyoumsg .formFields .field span{display: block; padding: 0 0 5px; font-size: 15px; font-weight: 600;text-align: left;}
.thankyoumsg .formFields .commonBtn{margin-top: 27px; background:#ffb400;}
input{-webkit-appearance: none; border-radius: 0;}
.textField {width:  calc(100% - 20px);  padding: 5px 10px; border:1px solid transparent; border-radius: 4px; font-family: 'Source Sans Pro', sans-serif;font-size: 15px; color: #000000; font-weight: 400; margin-bottom: 5px;}
.selectField{width: 100%;  padding: 5px 25px 5px 10px; border:1px solid transparent; border-radius: 4px; font-family: 'Source Sans Pro', sans-serif;font-size: 15px; color: #000000; font-weight: 400; margin-bottom: 10px; text-transform: uppercase;}
select{border-radius:0;padding-left:10px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background-color:#FFFFFF;background-image:url(../images/select-arrow.png);background-repeat:no-repeat;background-position:98% center}
select option{text-tranform: uppercase;}
.dateField{padding:5px 25px 5px 10px; border:1px solid transparent;border-radius:4px;font-family:'Source Sans Pro',sans-serif;font-size:15px;color:#000;font-weight:400;margin-bottom:10px;text-transform:uppercase;-webkit-appearance:none;-moz-appearance:none;appearance:none;background-image:url(../images/date-cal.png);background-repeat:no-repeat;background-position:98% center; background-size: 20px; }
select::-ms-expand {
    display: none;
}
/*.error{color:#ffb400; font-size: 14px; margin-bottom: 10px; display: none;}*/
.commonBtn{background-image:linear-gradient(to bottom,#00a1e9,#00479d);padding:8px 15px;color:#FFF;border:0;border-radius:4px;font-family:'Source Sans Pro',sans-serif;font-weight:600;font-size:16px;line-height:16px;cursor:pointer;outline:none}
.radioBtns{margin-top: 5px;}
.radioBtns.leftAlign{margin-left: 30px;}
.radioBtns ul li{color:#292929;display:inline-block;position:relative; margin-right: 20px; vertical-align: top;}
.radioBtns ul li input[type=radio]{position:absolute;visibility:hidden}
.radioBtns ul li label{display:block;position:relative;padding:0px 5px 10px 20px;margin:0 auto;z-index:9;cursor:pointer;-webkit-transition:all .25s linear;  color:#FFFFFF; font-size:15px; font-weight: 300; }
.radioBtns ul li:hover label{}
.radioBtns ul li .check{display:block;position:absolute;opacity: .3;border:2px solid #ebeced;border-radius:50%;height:10px;width:10px;top: 2px;z-index:5;transition:border .25s linear;-webkit-transition:border .25s linear;background-color:transparent;}
.radioBtns ul li:hover .check{border:2px solid #ffb400;opacity: 1;}
.radioBtns ul li .check::before{display:block;position:absolute;content:'';border-radius:50%;margin:auto;transition:background .25s linear;-webkit-transition:background .25s linear}
.radioBtns ul li:hover .check::before{border:4px solid #ffb400;width:6px;height:6px;left:-2px;top:-2px;}
input[type=radio]:checked ~ .check::before{border:4px solid #ffb400;width:6px;height:6px;left:-2px;top:-2px}
input[type=radio]:checked ~ .check{opacity: 1;}
input[type=radio]:checked ~ label{ }
.checkBoxes ul{list-style:none;margin:0;padding:0;/*overflow:auto;margin-bottom:20px*/}
.checkBoxes ul li{position: relative;}
.checkBoxes ul li input[type=checkbox]{position:absolute;visibility:hidden}
.checkBoxes ul li label{display:block;position:relative;padding:6px 5px 5px 25px;margin:0 auto;z-index:9;cursor:pointer;-webkit-transition:all .25s linear; font-size: 15px; font-weight: 300;}
.checkBoxes ul li:hover label{}
.checkBoxes ul li .check{display:block;position:absolute;border-radius:2px;height:12px;width:12px;top:7px;z-index:5;transition:border .25s linear;-webkit-transition:border .25s linear; background-color: transparent; border: 2px solid #FFFFFF; opacity: .3; }
.checkBoxes ul li:hover .check{}
.checkBoxes ul li .check::before{display:block;position:absolute;content:'';height:13px;width:13px;top:0px;left:0px;margin:auto;transition:background .25s linear;-webkit-transition:background .25s linear; }
.checkBoxes input[type=checkbox]:checked ~ .check{background-color:#FFFFFF; opacity:1}
.checkBoxes input[type=checkbox]:checked ~ .check::before{content: ""; background:url(../images/checkbox.png); background-size: cover;}
.checkBoxes input[type=checkbox]:checked ~ label{}
.checkBoxes.update{margin-bottom: 10px;}
/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .checkBoxes ul.forIE{overflow:hidden;margin-bottom:0;padding:4px 0 5px 0;}
}
*/
/*----------Login-------*/
.loginPg .leftDiv{background: url(../images/login-bg.jpg)no-repeat 80% 50%; display: inline-block; vertical-align: top; height: 100vh; background-size: cover; width: 55%; position: fixed;}
.loginPg .rightDiv{margin-left: 55%; width: 45%;display: inline-block; vertical-align: top; position: relative; min-height: 100vh;}
.loginPg .rightDiv .inner{position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;height: 600px; max-width: 500px;}
.loginPg .rightDiv .inner .logoContainer{width: 100px; margin: 30px auto;}
.loginPg .rightDiv .inner h1{color:#00479d; font-size: 26px; line-height: 28px; font-weight: 700; text-align: center; margin-bottom: 5px;}
.loginPg .rightDiv .inner .instruction{font-size: 15px;line-height: 17px; color:#000000; font-weight: 400; text-align: center;}
.loginPg .rightDiv .inner .loginFields{padding: 20px; margin-bottom: 20px;}
.loginPg .rightDiv .inner .loginFields span{display: block; padding: 20px 0 5px	; font-size: 15px; font-weight: 600; color:#000000;}
.loginPg .rightDiv .inner .loginFields .textField, .loginPg .rightDiv .inner .loginFields .selectField{border: 1px solid #d7d7d7; }
.loginPg .rightDiv .inner .loginFields .textField.error, .loginPg .rightDiv .inner .loginFields .selectField.error{border: 1px solid #FF0000;background-color: #FFFFFF}
.loginPg .rightDiv .inner .loginFields .textField.error{border: 1px solid #FF0000; }
.loginPg .rightDiv .inner .loginFields label.error {color:#FF0000; font-size: 14px; margin-bottom: 10px;}
.textField.error, .selectField.error, .dateField.error{/*border: 1px solid #FF0000;*/background-color:#ffefca; border: 0;}
.contents.pgForm .rightDiv .formFields .field label.error{color: #ffb400; display: block;
font-size: 14px;
margin-bottom: 10px;}
label.error {color: #ffb400; display: block;
font-size: 14px;
margin-bottom: 10px; text-align: left;}
.textField.captcha{width: calc(100% - 160px); display: inline-block;}
.loginPg .rightDiv .inner .loginFields .captchaImg{display:inline-block; width: 100px; vertical-align: middle;}
.loginPg .rightDiv .inner .loginFields a.refresh {display:inline-block; vertical-align: middle; width: 20px; padding: 0 5px;}
.loginPg .rightDiv .inner .loginFields .nextBtn{display: block; margin: auto; width: 100px;}
.loginPg .rightDiv .inner .loginFields .reqBtn{display: inline-block;  width: 130px; margin-bottom: 5px; margin-right: 10px;}
.loginPg .rightDiv .inner .loginFields .reqBtn.disabled{background:#b7b7b7;}
.loginPg .rightDiv .inner .loginFields .otpText{display:inline-block; width: calc(100% - 131px);margin-right: 5px;}
.loginPg .rightDiv .inner .loginFields .otpmessage{display:inline-block;font-size: 15px; font-weight: 400; color:#000000;}
.loginPg .rightDiv .inner .loginFields .signBtn{display: inline-block; width: 100px;}
.topBar{-webkit-box-shadow: 0 8px 9px -9px black; -moz-box-shadow: 0 8px 9px -9px black; box-shadow: 0 8px 9px -9px black; background: rgba(255, 255, 255, .5); height: 75px; padding: 20px; position: fixed;top: 0;left: 0;width: calc(100% - 40px);z-index: 999999; }
.topBar .leftDiv{float: left;}
.topBar .rightDiv{float: right; margin-top: 10px;position: relative;}
.topBar .leftDiv .logoImg{width: 70px; display:inline-block; vertical-align: middle;}
.topBar .leftDiv .slogan{display:inline-block;vertical-align: middle; width: calc(100% - 90px);}
.topBar .rightDiv .profileDetails{cursor: pointer;float:left;margin-right:10px;}
.topBar .rightDiv .profileImg{width: 50px; float: right;vertical-align: middle;}
.topBar .rightDiv .welcome{float: right;vertical-align: middle; font-size: 15px; margin-top: 15px; color:#00479d; font-weight: 600;}
.topBar .rightDiv .profMenu{float:right;margin-top:10px;/*position: absolute; top: 50px; right: 0;*/width: auto; border-radius: 4px; background-image: linear-gradient(to bottom, #00a1e9, #00479d); /*display: none;*/}
.topBar .rightDiv .profMenu ul li a{padding: 5px 10px; color:#FFFFFF; display: block;font-weight: 600; font-size: 15px;}
/*----------Pages Common-------*/
.pgHead{padding: 20px;}
h2.pgTitle{color:#FFFFFF; font-size: 24px; line-height: 30px; font-weight: 700; display:inline-block;}
.wrapper.master{background-image: linear-gradient(to bottom, #00a1e9, #00479d); min-height: calc(100vh - 115px);margin-top: 115px;}
.pgHead .rightMenu{float: right;}
.pgHead .rightMenu ul{padding:0; margin: 0;}
.pgHead .rightMenu ul li{ margin: 0;background: #FFF; border-radius: 4px; display: inline-block; margin-left: 10px; text-align: center;}
.pgHead .rightMenu ul li .menuIcon{display: inline-block; vertical-align: middle; margin-right: 5px; width: 20px;}
.pgHead .rightMenu ul li .menuTexts{display: inline-block; vertical-align: middle; font-size: 16px; font-weight: 600;}
.pgHead .rightMenu ul li a{padding:5px 15px; display: block;}
/*----------Menu Bar (Show / Hide)-------*/
.pgHead .rightMenu ul li{display:none;}
.applicationlist .pgHead .rightMenu ul li.newApplication,
.newapplication .pgHead .rightMenu ul li.applicationList, .printPage .pgHead .rightMenu ul li.print,
.authorised-applicationlist .pgHead .rightMenu ul li.authorized-newApplication, .authorised-applicationlist .pgHead .rightMenu ul li.authorized-sales,
.authorized-sales .pgHead .rightMenu ul li.authorized-newApplication, .authorized-sales .pgHead .rightMenu ul li.authorized-applicationList,
.authorized-newapplication .pgHead .rightMenu ul li.authorized-sales, .authorized-newapplication .pgHead .rightMenu ul li.authorized-applicationList,
.summaryPage .pgHead .rightMenu ul li.authorized-sales, .summaryPage .pgHead .rightMenu ul li.authorized-applicationList
{display:inline-block;}
/*----------Hamburger Menu-------*/
.hamburger{display:none;overflow:visible;margin:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;background-color:transparent}
.hamburger-box{position:relative;display:inline-block;width:28px;height:24px}
.hamburger-inner{top:50%;display:block;margin-top:-2px}
.hamburger-inner,.hamburger-inner::after,.hamburger-inner::before{position:absolute;width:28px;height:2px;transition-timing-function:ease;transition-duration:.15s;transition-property:transform;border-radius:4px;background-color:#fff}
.hamburger-inner::after,.hamburger-inner::before{display:block;content:""}
.hamburger--vortex .hamburger-inner{transition-timing-function:cubic-bezier(.19,1,.22,1);transition-duration:.2s}
.hamburger--vortex .hamburger-inner:after,.hamburger--vortex .hamburger-inner:before{transition-delay:.1s;transition-timing-function:linear;transition-duration:0}
.hamburger--vortex .hamburger-inner:before{transition-property:top,opacity;top:-7px}
.hamburger--vortex .hamburger-inner:after{transition-property:bottom,transform;bottom:-7px}
.hamburger--vortex.is-active .hamburger-inner{transition-timing-function:cubic-bezier(.19,1,.22,1);transform:rotate(765deg)}
.hamburger--vortex.is-active .hamburger-inner:after,.hamburger--vortex.is-active .hamburger-inner:before{content:"";transition-delay:0}
.hamburger--vortex.is-active .hamburger-inner:before{top:0;opacity:0}
.hamburger--vortex.is-active .hamburger-inner:after{bottom:0;transform:rotate(90deg)}
/*----------Contents-------*/
.contents{background: rgba(0,0,0, .18);  border-radius: 10px; min-height: 68vh; width: calc(100% - 40px); margin: 0 auto; position: relative;padding-bottom: 60px;}
.astLegend{ margin: 0px 0 20px; color:#FFFFFF; font-size: 14px;}
.contents .legend{position:absolute; bottom: 20px; right: 20px; color:#FFFFFF; font-size: 14px;}
.contents .legend .stronger{font-weight: 700;vertical-align: middle; display:inline-block; margin-right: 10px;}
.contents .legend .text{ vertical-align: middle; display:inline-block;font-weight: 400; margin-right: 10px;}
.contents .legend .text.last{margin:0;}
.contents .legend img{width: 15px; vertical-align: middle; display:inline-block; margin-right: 5px;}
.contents .innerCol{padding:20px;}
.contents .innerCol .searchFields{margin-bottom: 20px; font-size: 15px;}
.contents .innerCol .searchFields span{display: block; padding: 0px 0 5px; font-size: 15px; font-weight: 600; }
.contents .innerCol .searchFields .selectField{min-width: 200px;}
.contents .innerCol .searchFields .dateField{ width: auto;background-position: 96% center;}
.contents .innerCol .searchFields .dateseperate{margin: 0 10px; display: inline-block;}
.contents .innerCol .searchFields .commonBtn.searchBtn{background:#ffb400;}
.contents .innerCol .searchFields .field{display: inline-block; margin-right: 20px; }
.contents .innerCol .searchFields .field.fltRight{float:right; margin:0; margin-top: 20px;}
.contents .innerCol .searchFields .commonBtn.addBtn{background:#00a1e9; display: inline-block; text-align: center;padding: 10px 15px;vertical-align: top;}
.contents .innerCol .searchFields .commonBtn.addBtn:before{content: ""; background: url(../images/add.png)no-repeat center center;padding: 10px; margin-right: 5px;}
/*-------Table------*/
.viewTable table {text-align: left; width: 100%; font-size: 15px; }
.viewTable table tr {border-bottom: 1px solid #FFF;}
.viewTable table tr th{font-weight: 600; font-size: 15px;}
.viewTable table tr td,.viewTable table tr th{padding: 5px 5px; word-wrap: break-word; text-align: left;}
.viewTable table tr td{text-transform: uppercase;}
.viewTable table tr td .status{padding: 3px 5px; border-radius: 4px; text-align: center; font-size: 15px; line-height: 17px; font-weight: 600; width:140px; text-transform: none;}
.viewTable table tr td .status.incomplete{background:#1cbbb4;}
.viewTable table tr td .status.pendingapproval{background: #ffb400;}
.viewTable table tr td .status.pendingcustomer{background:#f26522;}
.viewTable table tr td .status.counteroffer{background:#39b54a;}
.viewTable table tr td .status.ready{background:#00a1e9;}
.viewTable table tr td a img{width: 20px; display: inline-block; vertical-align: middle; margin-right: 5px;}
/*----------New Application-------*/
.contents.pgForm .pageTracker{display: inline-block; vertical-align: top; max-width: 280px; width: 30%;}
.contents.pgForm .pageTracker ul{width:auto;list-style:none;padding:0; margin:0;position:relative;z-index:99;color:#FFF}
.contents.pgForm .pageTracker ul::before{content:'';width:2px;height:100%;display:block;background:#4d9fc9;position:absolute;z-index:-2;left:14px}
.contents.pgForm .pageTracker ul::after{content:'';width:2px;height:100%;display:block;background:#ffb400;position:absolute;z-index:-1;left:14px;top:0}
.contents.pgForm .pageTracker ul.step-1::after{height:0}
.contents.pgForm .pageTracker ul.step-2::after{height:50%}
.contents.pgForm .pageTracker ul.step-3::after{height:100%}
.contents.pgForm .pageTracker ul li{z-index:2;display:block;height:60px}
.contents.pgForm .pageTracker ul li:last-child{height:auto}
.contents.pgForm .pageTracker ul li .circle{width:30px;height:30px;display:inline-block;background:#4d9fc9;margin-right:10px;border-radius:50px;text-align:center;line-height:23px}
.contents.pgForm .pageTracker ul li .title{font-weight: 600; opacity: .3; font-size: 15px;}
.contents.pgForm .pageTracker ul li span.number{display:inline-block;vertical-align:middle;color:#FFF;font-weight:700;opacity:.3}
.contents.pgForm .pageTracker ul li span.number:before{background:#FFF}
.contents.pgForm .pageTracker ul li.active, .contents.pgForm .pageTracker ul li.active .title{opacity:1;}
.contents.pgForm .pageTracker ul li.active span.number{opacity:1}
.contents.pgForm .pageTracker ul li.active .circle{background:#ffb400;color:#fff}
.contents.pgForm.four .pageTracker ul.step-1::after{height:0}
.contents.pgForm.four .pageTracker ul.step-2::after{height:33%;}
.contents.pgForm.four .pageTracker ul.step-3::after{height:66%;}
.contents.pgForm.four .pageTracker ul.step-4::after{height:100%;}
.contents.pgForm .rightDiv{display: inline-block; vertical-align: top;width: calc(70% - 30px); max-width: 960px; margin-left: 20px; vertical-align: top}
.contents.pgForm .rightDiv .field{display: inline-block; margin-right: 20px; width: calc(50% - 25px); margin-bottom:15px; vertical-align: top;}
.contents.pgForm .rightDiv .field.full{width: calc(100% - 25px)}
.contents.pgForm .rightDiv .formFields{margin-bottom: 40px;}
.contents.pgForm .rightDiv .formFields .field span{display: block; padding: 0 0 5px; font-weight: 600;}
.contents.pgForm .rightDiv .formFields .field span.note{font-size:12px;}
.contents.pgForm .rightDiv .formFields .field .dateField{width: calc(100% - 35px)}
.contents.pgForm .rightDiv .formFields .field .textField{width: calc(100% - 20px);padding: 5px 10px; text-transform: uppercase;}
.contents.pgForm .rightDiv .formFields .field .textField.half{display: inline-block; vertical-align: middle; width: calc(100% - 145px);}
/*.contents.pgForm .rightDiv .formFields .field .textField.quarter{width: 20%;}*/
.contents.pgForm .rightDiv .formFields .field .textField.halfyr{width: 65%;}
.contents.pgForm .rightDiv .formFields .field .textField.halfref{display: inline-block; vertical-align: middle; width: calc(100% - 145px);}
.contents.pgForm .rightDiv .formFields .field .selectField.half{width: 70%;}
.contents.pgForm .rightDiv .formFields .field .commonBtn{background:#00a1e9; display: inline-block; margin-left: 10px;  text-align: center;padding: 7px 10px;vertical-align: top; width: 94px; padding-left: 5px;}
.contents.pgForm .rightDiv .formFields .field .commonBtn:before{padding: 7px; margin-right: 5px;}
.contents.pgForm .rightDiv .formFields .field .commonBtn.btnUpload:before{content: ""; background: url(../images/upload.png)no-repeat right center; background-size: contain;}
.contents.pgForm .rightDiv .formFields .field .commonBtn.rateRef:before{content: ""; background: url(../images/rate.png)no-repeat right center;padding: 10px; margin-right: 5px; background-size: contain;}
.contents.pgForm .rightDiv .formFields .field .commonBtn.calculate{margin-left: 0;/* margin-top: 10px;*/ margin-bottom: 20px;}
.contents.pgForm .rightDiv .formFields .field .commonBtn.calculate:before{content: ""; background: url(../images/calculator.png)no-repeat right center;padding: 10px; margin-right: 5px;  background-size: contain;}
.contents.pgForm .rightDiv .commonBtn.flatBlueBtn{background:#00a1e9;display: inline-block; margin-right: 10px;}
.contents.pgForm .thankyoumsg{text-align: center; font-size: 20px; display: inline-block; font-weight: 600; line-height: 22px; padding-bottom: 20px; width: 65%;}
.confirmation .contents.pgForm .thankyoumsg{text-align: left;}
.contents.pgForm .rightDiv .commonBtn.backBtn{display: inline-block; background: #00a1e9; width: 70px;margin-right: 10px; text-align: center;}
.contents.pgForm .rightDiv .commonBtn.nextBtn{display: inline-block; background: #ffb400; width: 100px;  margin-top: 20px;}
.contents.pgForm .rightDiv .nextBtn.disabled{background:#b7b7b7;}
.footer{padding: 20px; font-size: 11px;color:#FFFFFF; font-weight: 400;}
.contents.pgForm .centralised{text-align:center;}
.contents.pgForm .errorMsg {text-align: left; display: inline-block;  padding-bottom: 20px;}
.contents.pgForm .errorMsg h2{ font-size: 30px;font-weight: 600; line-height: 32px; margin-bottom: 40px;}
.contents.pgForm .signOffConsent{margin-left: 50px;}
.contents.pgForm .errorMsg p{font-size: 16px; line-height: 20px;}
.contents.pgForm .errorMsg ul{margin-left: 20px; list-style-type: disc;}
.contents.pgForm .errorMsg a{color:#FFFFFF; text-decoration: underline;}
/*-------------Dealer Login------------*/
.loginPg.dealer .leftDiv{background: url(../images/dealer-login-bg.jpg)no-repeat 40% 50%;background-size: cover;}
.loginPg.dealer .rightDiv .inner{ max-width: 480px;}
.loginPg.dealer .commonBtn.greyBtn{background-image: linear-gradient(to top,#333333,#7d7d7c); width: calc(50% - 7px); margin-right: 10px;}
.loginPg.dealer .commonBtn.blueBtn{width: 50%;width: calc(50% - 7px);}
.loginPg.dealer .boxContainer{border: 1px solid #d7d7d7; border-radius: 4px; padding: 20px 30px; text-align: center; margin: 20px 0 0;}
.loginPg.dealer .boxContainer .myinfoLogo{width: 90px; margin: 5px auto;}
.loginPg.dealer .boxContainer h2{font-weight: 600; color:#000000; font-size:16px; line-height: 18px;}
.loginPg.dealer .boxContainer a{margin: 10px auto; font-size: 15px; text-decoration: underline; display: block;}
.loginPg.dealer .boxContainer p{color:#000000; font-size: 15px; line-height: 17px; font-weight: 300;}
/*-----------Customer Details-----------*/
.myInfoPg .topBar .rightDiv, 
.myInfoPg .pgHead .rightMenu .hamburger{display:none;}
.disabled .field .textField, .disabled .field .selectField, .disabled .field .dateField{background: rgba(255,255, 255, .7);pointer-events: none;}
.textField.disabled, .selectField.disabled, .dateField.disabled{background:#DDDDDD;color:#434343;pointer-events: none;}
.disabled .radioBtns{pointer-events: none;}
.showHide{display:none;}
.contents.pgForm .rightDiv .field.showHide{display:none;}
.customerDetails .rightDiv .field.full{width: calc(100% - 25px); display:block;}
.customerDetails .rightDiv .radioBtns ul.wWidth li{/*margin-bottom: 10px;*/ width: 160px; }

.customerDetails .rightDiv .formFields .field .commonBtn.signBtn{margin-left: 0; margin-top: 10px;}
.customerDetails .rightDiv .formFields .field .commonBtn.signBtn:before{content: ""; background: url(../images/signature.png)no-repeat right center;padding: 8px; margin-right: 5px; background-size: contain;}
.customerDetails .rightDiv .formFields .field textarea.textField{resize:none; width:calc(100% -20px); height: 150px;}
.customerDetails .rightDiv .formFields .field .signImage{width: calc(100% - 40px); background:#FFFFFF; padding: 20px; border-radius: 4px; margin-bottom: 5px;}
.customerDetails .rightDiv .formFields .field .signImage img {height: 150px;}
/*----------- Popup -------------------*/
.modal{display:none;vertical-align:middle;position:relative;z-index:2;max-width:767px;box-sizing:border-box;width:90%;text-align:left;}

.blocker{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;overflow:auto;z-index:9999999;padding:20px;box-sizing:border-box;background-color:#000;background-color:rgba(0,0,0,0.75);text-align:center}
.blocker:before{content:"";display:inline-block;height:100%;vertical-align:middle;margin-right:-.05em}
.blocker.behind{background-color:transparent}
.modal .topCol{text-transform: uppercase; padding: 15px; border-radius: 4px 4px 0 0; background-image: linear-gradient(to bottom, #00a1e9, #00479d); text-align: center;}
.modal .topCol h1{font-size: 20px; line-height: 22px;text-transform:none;}
.modal .topCol .close{position: absolute; right: 15px; top: 15px;}
.modal .bottomCol{border-radius:0 0 4px 4px; background:#FFFFFF;}
.modal.sign{max-width: 440px;}
/*.modal.sign textarea.textField{resize:none; width:calc(100% -20px); height: 150px; border: 1px solid #d7d7d7;}*/
.modal.sign .signwrapper {

    resize: none;
    width: calc(100% - 20px);
	margin: 0 auto;
    height: 150px;
    border: 1px solid #d7d7d7;
	overflow: hidden;

}
.modal.sign .bottomCol{ padding: 15px;}
.modal.sign .bottomCol table{width:100%;}
.modal.sign .signTxt{text-align: center; font-weight: 12px; text-align: center; font-size: 15px; line-height: 17px; color:#000000;}
.modal.sign .buttons{margin: 0 auto; text-align: center;}
.modal.sign .commonBtn{display:inline-block; margin-top: 20px; width: 80px; text-align: center;}
.modal.sign .commonBtn.clearBtn{background:#00a1e9; margin-right:10px;}
/*------------ Modal Use MyInfor----------*/
.modal.myinfopopup{max-width: 440px;}
.modal.myinfopopup .bottomCol .boxContainer{border-bottom: 1px solid #d7d7d7; padding: 20px 30px; text-align: center;}
.modal.myinfopopup .bottomCol .boxContainer .myinfoLogo{width: 90px; margin: 5px auto;}
.modal.myinfopopup .bottomCol .boxContainer h2{font-weight: 600; color:#000000; font-size:16px; line-height: 18px;}
.modal.myinfopopup .bottomCol .boxContainer a{margin: 10px auto; font-size: 15px; text-decoration: underline; display: block;}
.modal.myinfopopup .bottomCol .boxContainer p{color:#000000; font-size: 15px; line-height: 17px; font-weight: 300;}
.modal.myinfopopup .buttons{padding: 20px 15px;}
.modal.myinfopopup .commonBtn{}
.modal.myinfopopup .commonBtn.greyBtn{background-image: linear-gradient(to top,#333333,#7d7d7c); width: calc(50% - 7px); margin-right: 10px;}
.modal.myinfopopup .commonBtn.blueBtn{width: 50%;width: calc(50% - 7px);}

.summarySection .commonBtn.edit.forSummary{display:none;}
/*-------------Summary--------------*/
.summarySection h3{background:#ffb400; padding: 10px 20px; font-size: 16px; line-height: 18px; font-weight: 600; color:#FFFFFF; border-radius: 4px; width: calc(100% - 145px); display: inline-block;}
.summary .summarySection .commonBtn.edit.forSummary{background:#00a1e9; display: inline-block; margin-left: 10px;  text-align: center;padding: 10px 0px;vertical-align: top; width: 94px;}
.summary .edit.forSummary{display:inline-block;}
.summary .summarySection .commonBtn.edit:before{content: ""; background: url(../images/edit.png)no-repeat center center;padding: 7px; margin-right: 5px; background-size: contain;}
.summarySection .formField{ background:#FFFFFF; padding: 20px;border-radius: 4px; margin-top: 10px; margin-bottom: 20px;}
.summarySection .formField .field{margin-bottom: 0px;}
.summarySection .formField .field span{width: 45%; display:inline-block; font-weight: 600; color:#000000; font-size: 15px; vertical-align: top;}
.summarySection .formField .field span.fieldVal{font-weight: 300; text-transform: uppercase; margin-left: 5%;}
.summarySection .formField .field:last-child, .summarySection .formField .field:nth-last-child(2){margin-bottom:0;}
.confirmation .summarySection h3{width: 100%; display:block; width: calc(100% - 40px)}

.summarySection h3.full {width: calc(100% - 40px);}

/*--------------Modal------------*/
.modal.addnew{max-width: 440px;}
.modal.addnew .bottomCol{padding:20px;}
.modal.addnew .field{margin-bottom: 10px;}
.modal.addnew .field span{display: block; padding: 0 0 5px; font-size: 15px; font-weight: 600; color:#000000;}
.modal.addnew .field .dateField{width: calc(100% - 30px)}
.modal.addnew .field .textField{width: calc(100% - 20px);padding: 5px 10px; text-transform: uppercase; border:1px solid #d7d7d7;}
.modal.addnew .buttons{padding: 20px 15px; text-align: center;}
.modal.addnew .textField.error {
    border: 1px solid #FF0000;
    background: #FFFFFF;
}
.modal.addnew label.error{color:#FF0000;}
.commonBtn.saveBtn{display:inline-block; margin:0 auto; width: 94px;}


.modal.interestrate{max-width: 440px;}
.modal.interestrate .bottomCol{padding:20px; text-align: center;}
.modal.interestrate .field span{display: block; padding: 0 0 5px; font-size:16px; font-weight: 600; color:#000000; margin-bottom: 20px;}
.modal.interestrate .commonBtn.greyBtn{background-image: linear-gradient(to top,#333333,#7d7d7c); width: 94px; margin-right: 10px;}
.modal.interestrate .commonBtn.blueBtn{width: 50%;width: 94px}
.commonBtn.closeBtn{display:inline-block; margin:0 auto; width: 94px;}

.modal.termsconditions{max-width: 950px; margin: 20px 0;}
.modal.termsconditions .bottomCol{padding:20px; color:#000000;}
.modal.termsconditions .bottomCol h2{font-weight: 700; font-size: 22px; line-height: 24px; margin-bottom: 10px; display: block; text-align: center;}
.modal.termsconditions .bottomCol ol{list-style:decimal;margin-left: 30px;}
.modal.termsconditions .bottomCol h3{font-weight: 700; font-size: 20px; line-height: 22px; margin-bottom: 10px;}
.modal.termsconditions .bottomCol p{font-weight: 400; font-size: 15px; line-height: 17px;margin-bottom: 20px;}
.modal.termsconditions .bottomCol .checkBoxes ul li .check{background:#ddd;}
.modal.termsconditions .bottomCol .radioBtns ul li{display:block}
.modal.termsconditions .bottomCol .radioBtns ul li label{color:#000000; font-weight: normal;}
.modal.termsconditions .bottomCol .radioBtns ul li .check{border: 2px solid #353535;}
.commonBtn.closeBtn{display:inline-block; margin:0 auto; width: 94px;}
.modal.delete{max-width: 440px;}
.modal.delete .bottomCol{color:#000000; text-align: center; padding: 20px;}
.modal.delete .bottomCol span{margin-bottom: 10px; display:block;}
.modal.delete .bottomCol .buttons{padding: 20px;}
.modal.delete .bottomCol .buttons .commonBtn{width: 50px;}
.modal.delete .bottomCol .buttons .commonBtn.noBtn{background-image: linear-gradient(to top,#333333,#7d7d7c);}
.modal.rateRef{max-width: 500px;}
.modal.rateRef .bottomCol{padding: 5px 20px;}
.modal.rateRef table{color:#000000;}
.modal.rateRef table td,.modal.rateRef table th{padding: 10px;}
.modal.rateRef table tr th{border-bottom: 1px solid #000000; }

/*---------Date Picker-------------*/

.ui-datepicker{z-index: 20 !important; width: 260px; background:#FFFFFF; margin-top:5px; display: none;}
.ui-datepicker-inline{position:relative;width:100%}
.ui-datepicker-header{height:100%;line-height:50px;background:#00479d;color:#fff;margin-bottom:10px}
.ui-datepicker-prev,.ui-datepicker-next{width:20px;height:20px;text-indent:9999px;border:2px solid #fff;border-radius:100%;cursor:pointer;overflow:hidden;margin-top:12px}
.ui-datepicker-prev{float:left;margin-left:12px}
.ui-datepicker-prev:after{transform:rotate(45deg);margin:-43px 0 0 8px}
.ui-datepicker-next{float:right;margin-right:12px}
.ui-datepicker-next:after{transform:rotate(-135deg);margin:-43px 0 0 6px}
.ui-datepicker-prev:after,.ui-datepicker-next:after{content:'';position:absolute;display:block;width:4px;height:4px;border-left:2px solid #fff;border-bottom:2px solid #fff}
.ui-datepicker-prev:hover,.ui-datepicker-next:hover,.ui-datepicker-prev:hover:after,.ui-datepicker-next:hover:after{border-color:#68768A}
.ui-datepicker-title{text-align:center}
.ui-datepicker-calendar{width:100%;text-align:center}
.ui-datepicker-month, .ui-datepicker-year{padding: 5px 20px 5px 10px; border: 0; }
.ui-datepicker-month{ margin-right: 10px;}
.ui-menu{ background:#00479d;width: 260px; margin-top:5px;height: 120px;overflow-y: scroll;}
.ui-menu .ui-menu-item-wrapper{padding: 10px;}
.ui-menu .ui-menu-item-wrapper:hover{color:#FFFFFF;}
thead  tr th span{display:block;width:100%;/*color:#8392A7*/ color:#00479d;margin-bottom:5px;font-size:13px}
.ui-state-default{display:block;text-decoration:none;color:#959595;line-height:40px;font-size:12px}
.ui-state-default:hover{background:rgba(0,0,0,0.02)}
.ui-state-highlight{color:#FFFFFF}
.ui-state-active{color:#00479d;background-color:rgba(131,146,167,0.12);font-weight:600}
.ui-datepicker-unselectable .ui-state-default{color:#eee;border:2px solid transparent}
.ui-datepicker-unselectable .ui-state-default.open{max-height:400px}
.input button{background:#68768A}
#accordion{overflow:hidden;margin-bottom: 20px;}
#accordion .panel{border-radius:0;border:0;margin-top:0; }
#accordion a{display:block;padding:10px 15px;border-bottom:1px solid #00479d;text-decoration:none; background-color:#00479d;color:#fff;}
#accordion .panel-heading a.collapsed:hover,#accordion .panel-heading a.collapsed:focus{background-color:#00479d;color:#fff;transition:all .2s ease-in}
#accordion a.bottom{border-bottom:1px solid #009de5;background-color:#009de5;}
#accordion .panel-heading a.collapsed.bottom:hover,#accordion .panel-heading a.collapsed.bottom:focus{background-color:#009de5;}
#accordion .panel-heading a.collapsed:hover::before,#accordion .panel-heading a.collapsed:focus::before{color:#fff}
#accordion .panel-heading{padding:0;border-radius:0;text-align:center}
#accordion .panel-heading a:not(.collapsed){color:#fff;background-color:#00479d;transition:all .2s ease-in}
#accordion .panel-heading a.bottom:not(.collapsed){background-color:#009de5;}
#accordion .panel-heading .accordion-toggle::before{font-family:'FontAwesome';content:'\f00d';float:left;color:#fff;font-weight:lighter;transform:rotate(0deg);transition:all .2s ease-in}
#accordion .panel-heading .accordion-toggle.collapsed::before{color:#FFF;transform:rotate(-135deg);transition:all .2s ease-in}
#accordion .panel-heading .accordion-toggle.icon::before{font-family:'FontAwesome';content:'\f00d';float:left;color:#fff;font-weight:lighter;transform:rotate(-135deg);transition:all .2s ease-in}
#accordion .panel-heading.active .accordion-toggle.icon::before{color:#FFF;transform:rotate(0deg);transition:all .2s ease-in}
#accordion .panel-body{padding: 20px 0; border-bottom: 1px solid;}
.myInfoPg #accordion .panel-body{border-bottom: none;}
.versionTitle{font-weight: 700; font-size: 30px; line-height: 35px;}
.versioning p{margin-bottom: 20px;}
.versioning a{color:#FFFFFF; text-decoration: underline;}
.versioning table{width: 100%; max-width: 500px; 
    margin-top: 20px;}
.versioning table tr td{padding: 5px;}
.versioning table tr td:first-child{text-align: right; width: 200px;}
.applicationsummary{max-width: 800px; text-align:left; margin:0 auto;}
.bullet{list-style:disc;margin-left:20px;}
.bullet li{padding:3px;}
.topBar-print {display: none;}